/* CSS Document */
h1.selec{font-family:AEBL }
h2.selec{font-family:AEBL }

img#espCo{margin-left:25%; margin-top:7%; margin-bottom:20% }

@font-face{ font-family:AEBL; src:url('../fonts/AEBL__.TTF'); }
@font-face{ font-family:AEM; src:url('../fonts/AEM___.TTF');}

div#fot-m{width:21.6em; height:28.6em; margin-top:7%; margin-left:28.5%;  }

/*estos don los div de Aitex*/

div#aitex{width:8em; height:21em; margin-top:3em; float:left;  }
div#aitex img{ margin:0.20em 0 0.20em 0; }
div#movA{ width:1.5em; height:21em; margin-top:3em; float:left;   }
div#movA img{ margin-top:10em; }
img#avant {   }

 
/*estos son los div de Feria*/
div#Admov-fe{ width:1.3em; height:1.2em; float:left; }
div#Admov-fe img{ margin-top:12em; }

div#feria{width:20.8em; height:9em; margin-top:8.5em; float:left;  }
div#feria img{margin: 0 0.20em; float:left;}

div#Amov-fe{ width:1.2em; height:1.2em; float:left; }
div#Amov-fe img{ margin-top:12em;   }

/*estos son los div de ibero*/
div#Admov_ibe{ width:1.3em; height:1.2em; float:left;  }
div#Admov_ibe img{ margin-top:11.5em; }

div#ibero_h{width:11em; height:16em; margin-top:4.5em; float:left; }
div#ibero_h img{margin:0.25em 0;  float:left;}

div#ibero_v{width:10.25em; height:16em; margin-top:4.5em; float:left;  }
div#ibero_v img{ margin-left:0.25em; margin-top:0.50em; float:left;}

div#Amov-ibe{ width:1.2em; height:1.2em; float:left; }
div#Amov-ibe img{ margin-top:12em;   }

/* estos son div de Mapisa*/
div#Admov-map{ width:1.3em; height:1.2em; float:left;  }
div#Admov-map img{ margin-top:13.5em; }

div#mapisa{width:21em; height:28.5em; float:left; }
div#mapisa img{margin:0.25em 0.25em;  float:left;}

div#Amov-map{ width:1.2em; height:1.2em; float:left; }
div#Amov-map img{ margin-top:13.5em;   }








